import _objectDestructuringEmpty from "@babel/runtime/helpers/objectDestructuringEmpty";
import _extends from "@babel/runtime/helpers/extends";
/**
 * Copyright IBM Corp. 2016, 2022
 *
 * This source code is licensed under the Apache-2.0 license found in the
 * LICENSE file in the root directory of this source tree.
 */

import Callout from '../../internal/components/Callout/Callout';
import { ContentBlockSimple } from '../ContentBlockSimple';
import ddsSettings from '../../internal/vendor/@carbon/ibmdotcom-utilities/utilities/settings/settings';
import React from 'react';
import settings from 'carbon-components/es/globals/js/settings';
var stablePrefix = ddsSettings.stablePrefix;
var prefix = settings.prefix;

/**
 * Callout with media pattern.
 */
var CalloutWithMedia = function CalloutWithMedia(_ref) {
  var ContentBlockSimpleProps = _extends({}, (_objectDestructuringEmpty(_ref), _ref));
  return /*#__PURE__*/React.createElement("div", {
    "data-autoid": "".concat(stablePrefix, "--callout-with-media"),
    className: "".concat(prefix, "--callout-with-media")
  }, /*#__PURE__*/React.createElement(Callout, null, /*#__PURE__*/React.createElement(ContentBlockSimple, ContentBlockSimpleProps)));
};
CalloutWithMedia.propTypes = ContentBlockSimple.propTypes;
export default CalloutWithMedia;