"use strict";

var _interopRequireDefault = require("@babel/runtime/helpers/interopRequireDefault");
Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.default = void 0;
var _propTypes = _interopRequireDefault(require("prop-types"));
var _react = _interopRequireDefault(require("react"));
/**
 * Copyright IBM Corp. 2022
 *
 * This source code is licensed under the Apache-2.0 license found in the
 * LICENSE file in the root directory of this source tree.
 */

var BPIDLegalText = function BPIDLegalText(_ref) {
  var bpidLegalText = _ref.bpidLegalText;
  return /*#__PURE__*/_react.default.createElement("p", null, bpidLegalText);
};
BPIDLegalText.propTypes = {
  /**
   * @description Legal text based on the ibmid query params
   */
  bpidLegalText: _propTypes.default.string.isRequired
};
var _default = exports.default = BPIDLegalText;