"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.default = void 0;
/**
 * Copyright IBM Corp. 2022
 *
 * This source code is licensed under the Apache-2.0 license found in the
 * LICENSE file in the root directory of this source tree.
 */
var CcLcMap = {
  en: {
    cc: 'us',
    lc: 'en'
  },
  es: {
    cc: 'es',
    lc: 'es'
  },
  fr: {
    cc: 'fr',
    lc: 'fr'
  },
  it: {
    cc: 'it',
    lc: 'it'
  },
  zh: {
    cc: 'cn',
    lc: 'zh'
  },
  pl: {
    cc: 'pl',
    lc: 'pl'
  },
  tr: {
    cc: 'tr',
    lc: 'tr'
  },
  ko: {
    cc: 'kr',
    lc: 'ko'
  },
  ja: {
    cc: 'jp',
    lc: 'ja'
  },
  pt: {
    cc: 'pt',
    lc: 'pt'
  },
  de: {
    cc: 'de',
    lc: 'de'
  },
  ru: {
    cc: 'ru',
    lc: 'ru'
  }
};
var _default = exports.default = CcLcMap;