/**
 * Copyright IBM Corp. 2022
 *
 * This source code is licensed under the Apache-2.0 license found in the
 * LICENSE file in the root directory of this source tree.
 */
import PropTypes from 'prop-types';
import React from 'react';
var BPIDLegalText = function BPIDLegalText(_ref) {
  var bpidLegalText = _ref.bpidLegalText;
  return /*#__PURE__*/React.createElement("p", null, bpidLegalText);
};
BPIDLegalText.propTypes = {
  /**
   * @description Legal text based on the ibmid query params
   */
  bpidLegalText: PropTypes.string.isRequired
};
export default BPIDLegalText;