"use strict";

var _interopRequireDefault = require("@babel/runtime/helpers/interopRequireDefault");
Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.default = void 0;
var _index = require("../../../../index");
var _iconsReact = require("@carbon/icons-react");
var _fpo16x9720x = _interopRequireDefault(require("../../../../../../storybook-images/assets/720/fpo--16x9--720x405--003.jpg"));
var _fpo16x9720x2 = _interopRequireDefault(require("../../../../../../storybook-images/assets/720/fpo--16x9--720x405--004.jpg"));
var _fpo1x1720x = _interopRequireDefault(require("../../../../../../storybook-images/assets/720/fpo--1x1--720x720--004.jpg"));
var _fpo16x9480x = _interopRequireDefault(require("../../../../../../storybook-images/assets/480/fpo--16x9--480x270--003.jpg"));
var _fpo16x9480x2 = _interopRequireDefault(require("../../../../../../storybook-images/assets/480/fpo--16x9--480x270--004.jpg"));
var _fpo16x9320x = _interopRequireDefault(require("../../../../../../storybook-images/assets/320/fpo--16x9--320x180--003.jpg"));
var _fpo16x9320x2 = _interopRequireDefault(require("../../../../../../storybook-images/assets/320/fpo--16x9--320x180--004.jpg"));
var _fpo4x31312x = _interopRequireDefault(require("../../../../../../storybook-images/assets/1312/fpo--4x3--1312x984--002.jpg"));
var _logoAdobe = _interopRequireDefault(require("../../../../../../storybook-images/assets/logos/logo-adobe.png"));
var _logoCisco = _interopRequireDefault(require("../../../../../../storybook-images/assets/logos/logo-cisco.png"));
var _logoDell = _interopRequireDefault(require("../../../../../../storybook-images/assets/logos/logo-dell.png"));
var _logoMicrosoft = _interopRequireDefault(require("../../../../../../storybook-images/assets/logos/logo-microsoft.png"));
var _logoRabobank = _interopRequireDefault(require("../../../../../../storybook-images/assets/logos/logo-rabobank.png"));
var _logoUsbank = _interopRequireDefault(require("../../../../../../storybook-images/assets/logos/logo-usbank.png"));
var _propTypes = _interopRequireDefault(require("prop-types"));
var _react = _interopRequireDefault(require("react"));
/**
 * Copyright IBM Corp. 2016, 2022
 *
 * This source code is licensed under the Apache-2.0 license found in the
 * LICENSE file in the root directory of this source tree.
 */

/* eslint-disable jsx-a11y/anchor-is-valid, jsx-a11y/anchor-has-content */

/**
 * DDS patterns template
 *
 * @returns {*} JSX for Learn template
 */
var Content = function Content(_ref) {
  var withL1 = _ref.withL1;
  return /*#__PURE__*/_react.default.createElement(_react.default.Fragment, null, /*#__PURE__*/_react.default.createElement(_index.TableOfContents, {
    menuLabel: "Jump to",
    theme: "white",
    stickyOffset: withL1 ? '96' : '48'
  }, /*#__PURE__*/_react.default.createElement("a", {
    name: "section-1",
    "data-title": "Lorem ipsum dolor sit amet"
  }), /*#__PURE__*/_react.default.createElement(_index.LeadSpaceBlock, {
    title: "Lorem ipsum dolor sit amet",
    copy: "Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.",
    heading: "Consectetur adipiscing elit, sed do eiusmod tempor incididunt ut.",
    mediaType: "video",
    mediaData: {
      videoId: '1_9h94wo6b',
      showDescription: true
    },
    items: {
      heading: 'Featured products',
      items: [{
        type: 'local',
        copy: 'IBM Cloud Continuous Delivery',
        cta: {
          href: 'https://ibm.com'
        }
      }, {
        type: 'local',
        copy: 'UrbanCode',
        cta: {
          href: 'https://ibm.com'
        }
      }, {
        type: 'local',
        copy: 'View all products',
        cta: {
          href: 'https://ibm.com'
        }
      }]
    },
    cta: {
      style: 'button',
      type: 'local',
      buttons: [{
        type: 'local',
        copy: 'Excepteur sint occaecat',
        href: 'https://example.com/'
      }]
    }
  }), /*#__PURE__*/_react.default.createElement("a", {
    name: "section-2",
    "data-title": "Pharetra pharetra massa massa ultricies mi quis."
  }), /*#__PURE__*/_react.default.createElement(_index.ContentBlockSegmented, {
    heading: "Pharetra pharetra massa massa ultricies mi quis.",
    items: [{
      heading: 'A scelerisque purus semper eget duis at tellus.',
      copy: 'Elementum nibh tellus molestie nunc non. Habitant morbi tristique senectus et netus et malesuada fames.',
      cta: {
        type: 'local',
        copy: 'Lorem Ipsum dolor sit',
        href: 'https://example.com'
      }
    }, {
      heading: 'A scelerisque purus semper eget duis at tellus.',
      copy: 'Elementum nibh tellus molestie nunc non. Habitant morbi tristique senectus et netus et malesuada fames.'
    }, {
      heading: 'A scelerisque purus semper eget duis at tellus.',
      copy: 'Elementum nibh tellus molestie nunc non. Habitant morbi tristique senectus et netus et malesuada fames.',
      cta: {
        type: 'local',
        copy: 'Lorem Ipsum dolor sit',
        href: 'https://example.com'
      }
    }, {
      heading: 'A scelerisque purus semper eget duis at tellus.',
      copy: 'Elementum nibh tellus molestie nunc non. Habitant morbi tristique senectus et netus et malesuada fames.'
    }]
  }), /*#__PURE__*/_react.default.createElement(_index.FeatureCard, {
    card: {
      eyebrow: 'scelerisque purus',
      heading: 'Elementum nibh tellus molestie nunc?',
      copy: 'Habitant morbi tristique senectus et netus et malesuada fames. Habitant morbi tristique.',
      cta: {
        href: 'https://example.com',
        icon: {
          src: _iconsReact.ArrowRight20
        }
      },
      image: {
        defaultSrc: _fpo1x1720x.default,
        alt: 'Image alt text'
      }
    },
    size: 'large'
  }), /*#__PURE__*/_react.default.createElement("a", {
    name: "section-3",
    "data-title": "Elementum nibh tellus molestie nunc non"
  }), /*#__PURE__*/_react.default.createElement(_index.ContentBlockSegmented, {
    heading: "Elementum nibh tellus molestie nunc non.",
    items: [{
      heading: 'A scelerisque purus semper eget duis at tellus.',
      copy: 'Elementum nibh tellus molestie nunc non. Habitant morbi tristique senectus et netus et malesuada fames.',
      image: {
        heading: 'Mauris iaculis eget dolor nec hendrerit.',
        image: {
          sources: [{
            src: _fpo16x9320x.default,
            breakpoint: 320
          }, {
            src: _fpo16x9480x.default,
            breakpoint: 400
          }, {
            src: _fpo16x9720x.default,
            breakpoint: 672
          }],
          alt: 'Image alt text',
          defaultSrc: _fpo16x9720x.default
        }
      },
      cta: {
        type: 'local',
        copy: 'Lorem Ipsum dolor sit',
        href: 'https://example.com'
      }
    }, {
      heading: 'A scelerisque purus semper eget duis at tellus.',
      copy: 'Elementum nibh tellus molestie nunc non. Habitant morbi tristique senectus et netus et malesuada fames.',
      image: {
        heading: 'Mauris iaculis eget dolor nec hendrerit.',
        image: {
          sources: [{
            src: _fpo16x9320x2.default,
            breakpoint: 320
          }, {
            src: _fpo16x9480x2.default,
            breakpoint: 400
          }, {
            src: _fpo16x9720x2.default,
            breakpoint: 672
          }],
          alt: 'Image alt text',
          defaultSrc: _fpo16x9720x2.default
        }
      }
    }],
    cta: {
      style: 'card',
      disableImage: true,
      type: 'video',
      media: {
        src: '1_9h94wo6b',
        type: 'video'
      }
    },
    mediaType: "image"
  }), /*#__PURE__*/_react.default.createElement(_index.CalloutWithMedia, {
    heading: "Mauris ultrices eros in cursus",
    copy: "Porttitor eget dolor morbi non arcu. Et ligula ullamcorper malesuada proin libero nunc consequat. In est ante in nibh mauris cursus mattis. Turpis tincidunt id aliquet risus feugiat in. Vel facilisis volutpat est velit egestas dui.",
    mediaType: "video",
    mediaData: {
      videoId: '1_9h94wo6b'
    }
  }), /*#__PURE__*/_react.default.createElement("a", {
    name: "section-4",
    "data-title": "Tincidunt ornare massa"
  }), /*#__PURE__*/_react.default.createElement(_index.ContentGroupHorizontal, {
    heading: "Tincidunt ornare massa",
    items: [{
      eyebrow: 'Lorem ipsum',
      heading: 'Aliquam condimentum',
      copy: 'Lorem ipsum dolor sit amet, _consectetur_ adipiscing elit. Aenean et ultricies est. Mauris iaculis eget dolor nec hendrerit. Phasellus at elit sollicitudin.',
      cta: {
        heading: 'Aliquam condimentum',
        items: [{
          type: 'local',
          copy: 'Link text',
          href: 'https://example.com'
        }, {
          type: 'external',
          copy: 'External link text',
          href: 'https://example.com'
        }]
      }
    }, {
      eyebrow: 'Lorem ipsum',
      heading: 'Aliquam condimentum',
      copy: 'Lorem ipsum dolor sit amet, _consectetur_ adipiscing elit. Aenean et ultricies est. Mauris iaculis eget dolor nec hendrerit. Phasellus at elit sollicitudin.',
      cta: {
        heading: 'Aliquam condimentum',
        items: [{
          type: 'local',
          copy: 'Link text',
          href: 'https://example.com'
        }, {
          type: 'external',
          copy: 'External link text',
          href: 'https://example.com'
        }]
      }
    }]
  }), /*#__PURE__*/_react.default.createElement("a", {
    name: "section-5",
    "data-title": "Lobortis elementum nibh tellus"
  }), /*#__PURE__*/_react.default.createElement(_index.LogoGrid, {
    heading: "Lobortis elementum nibh tellus",
    logosGroup: [{
      label: 'Microsoft',
      imgSrc: _logoMicrosoft.default,
      altText: 'Microsoft'
    }, {
      label: 'Dell',
      imgSrc: _logoDell.default,
      altText: 'Dell'
    }, {
      label: 'Rabobank',
      imgSrc: _logoRabobank.default,
      altText: 'Rabobank'
    }, {
      label: 'Adobe',
      imgSrc: _logoAdobe.default,
      altText: 'Adobe'
    }, {
      label: 'US Bank',
      imgSrc: _logoUsbank.default,
      altText: 'US Bank'
    }, {
      label: 'Cisco',
      imgSrc: _logoCisco.default,
      altText: 'Cisco'
    }]
  }), /*#__PURE__*/_react.default.createElement("a", {
    name: "section-6",
    "data-title": "Aliquam condimentum interdum"
  }), /*#__PURE__*/_react.default.createElement(_index.ContentBlockCards, {
    heading: "Aliquam condimentum interdum",
    cards: [{
      image: {
        defaultSrc: _fpo4x31312x.default,
        alt: 'Image alt text'
      },
      eyebrow: 'Topic',
      heading: 'Natural language processing.',
      cta: {
        href: 'https://www.example.com'
      }
    }, {
      image: {
        defaultSrc: _fpo4x31312x.default,
        alt: 'Image alt text'
      },
      eyebrow: 'Topic',
      heading: 'Natural language processing.',
      cta: {
        href: 'https://www.example.com'
      }
    }, {
      image: {
        defaultSrc: _fpo4x31312x.default,
        alt: 'Image alt text'
      },
      eyebrow: 'Topic',
      heading: 'Natural language processing.',
      cta: {
        href: 'https://www.example.com'
      }
    }]
  }), /*#__PURE__*/_react.default.createElement("a", {
    name: "section-7",
    "data-title": "Duis aute irure dolor in reprehenderit"
  }), /*#__PURE__*/_react.default.createElement(_index.CalloutQuote, {
    quote: {
      copy: 'Duis aute irure dolor in reprehenderit',
      source: {
        heading: 'Lorem ipsum',
        copy: 'dolor sit amet'
      },
      cta: {
        copy: 'Link with Icon',
        type: 'local',
        href: 'https://example.com'
      }
    }
  })), /*#__PURE__*/_react.default.createElement("div", {
    className: "bx--grid",
    style: {
      backgroundColor: '#f4f4f4'
    }
  }, /*#__PURE__*/_react.default.createElement("div", {
    className: "bx--row"
  }, /*#__PURE__*/_react.default.createElement("div", {
    className: "bx--col-sm-4 bx--col-lg-12 bx--offset-lg-4"
  }, /*#__PURE__*/_react.default.createElement(_index.CTASection, {
    theme: "g10",
    cta: {
      style: 'button',
      type: 'local',
      buttons: [{
        type: 'local',
        copy: 'Contact sales',
        href: 'https://example.com/'
      }]
    },
    items: [{
      heading: 'Get connected',
      copy: 'IBM DevOps partners have a wide range of expertise. Find one to build the right solution for you.',
      cta: {
        copy: 'Find a partner',
        type: 'local',
        href: 'https://example.com/'
      }
    }, {
      heading: 'Learn how',
      copy: 'Dig into more self-directed learning about DevOps methodologies.',
      cta: {
        copy: 'Browse tutorials',
        type: 'local',
        href: 'https://example.com/'
      }
    }],
    heading: "Take the next step",
    copy: "Want to discuss your options with a DevOps expert? Contact our sales team to evaluate your needs."
  })))));
};
Content.propTypes = {
  /**
   * `true` if content is rendered with an L1 on the page
   */
  withL1: _propTypes.default.bool
};
var _default = exports.default = Content;