"use strict";

var _interopRequireDefault = require("@babel/runtime/helpers/interopRequireDefault");
Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.headings = exports.default = exports.LOREM = void 0;
var _toConsumableArray2 = _interopRequireDefault(require("@babel/runtime/helpers/toConsumableArray"));
var _propTypes = require("prop-types");
var _react = _interopRequireDefault(require("react"));
/**
 * Copyright IBM Corp. 2016, 2022
 *
 * This source code is licensed under the Apache-2.0 license found in the
 * LICENSE file in the root directory of this source tree.
 */

/* eslint-disable jsx-a11y/anchor-is-valid */

var headings = exports.headings = ['Forward thinkers', 'Innovation and transformation', 'Client success stories', 'Iconic moments in IBM history', 'Trust and responsibility', 'Connect with IBM'];

// eslint-disable-next-line max-len
var LOREM = exports.LOREM = "Lorem ipsum dolor sit amet, consectetur adipiscing elit. Cras molestie condimentum consectetur. Nulla tristique lacinia elit, at elementum dui gravida non. Mauris et nisl semper, elementum quam non, lacinia purus. Vivamus aliquam vitae sapien volutpat efficitur. Curabitur sagittis neque facilisis magna posuere consectetur. Praesent fermentum sodales facilisis. Mauris a efficitur sem. Aliquam vehicula sapien libero, a viverra felis scelerisque vel. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Donec fringilla dui tellus, a pretium diam vehicula et. Etiam non vulputate augue. Morbi laoreet diam dapibus sapien pellentesque tristique. Morbi id nibh metus. Integer non scelerisque nisl.";
var generateCopySections = function generateCopySections(n) {
  return (0, _toConsumableArray2.default)(Array(n)).map(function () {
    return /*#__PURE__*/_react.default.createElement("p", null, LOREM);
  });
};
var DataContent = function DataContent(_ref) {
  var items = _ref.items;
  return /*#__PURE__*/_react.default.createElement("div", {
    className: "dds-react-demo--table-of-contents"
  }, items === null || items === void 0 ? void 0 : items.map(function (_ref2, i) {
    var heading = _ref2.heading,
      copy = _ref2.copy;
    return /*#__PURE__*/_react.default.createElement(_react.default.Fragment, null, /*#__PURE__*/_react.default.createElement("a", {
      "data-title": heading,
      name: i
    }, /*#__PURE__*/_react.default.createElement("h3", null, heading)), copy ? copy.split('\n').map(function (section) {
      return /*#__PURE__*/_react.default.createElement("p", null, section);
    }) : generateCopySections(3));
  }));
};
DataContent.propTypes = {
  /**
   * Array of table of contents items
   */
  items: _propTypes.PropTypes.array
};
var _default = exports.default = DataContent;